#### PyKDE - Python Bindings for KDE

# class KSpell2.ConfigDialog |
Table of contents
Modules
kspell2 Classes
All Classes

Module | kspell2
Class | KSpell2.ConfigDialog
Inherits | KDialogBase

### methods

- ConfigDialog (broker, parent)

  returns a ConfigDialog instance
  In versions KDE 3.3.0 and above only
  Argument | Type | Default
  --- | --- | ---
  broker | KSpell2.Broker |
  parent | QWidget |

- slotApply ()

  returns nothing
  In versions KDE 3.3.0 and above only

- slotOk ()

  returns nothing
  In versions KDE 3.3.0 and above only